[
  {
    "regionName": "Derelik",
    "x": 578.1999999999999,
    "y": 499.79999999999995,
    "security": 0.5149152991697388,
    "connectsTo": "Devoid,Heimatar,Providence,Molden Heath,Curse,Great Wildlands"
  },
  {
    "regionName": "The Forge",
    "x": 551.5999999999999,
    "y": 280,
    "security": 0.607998281731568,
    "connectsTo": "The Citadel,Sinq Laison,Metropolis,Vale of the Silent,Lonetrek,Geminate,Etherium Reach,Genesis"
  },
  {
    "regionName": "Vale of the Silent",
    "x": 568.4,
    "y": 170.79999999999998,
    "security": -0.34033237092591845,
    "connectsTo": "Tribute,Geminate,The Forge,The Kalevala Expanse"
  },
  {
    "regionName": "UUA-F4",
    "x": 742,
    "y": 88.19999999999999,
    "security": -0.0100630626421844
  },
  {
    "regionName": "Detorid",
    "x": 803.5999999999999,
    "y": 644,
    "security": -0.38149775065935104,
    "connectsTo": "Wicked Creek,Insmother,Immensea,Tenerifis"
  },
  {
    "regionName": "Wicked Creek",
    "x": 739.1999999999999,
    "y": 585.1999999999999,
    "security": -0.36377813715148133,
    "connectsTo": "Insmother,Scalding Pass,Detorid"
  },
  {
    "regionName": "Cache",
    "x": 907.1999999999999,
    "y": 397.59999999999997,
    "security": -0.37385254575820037,
    "connectsTo": "Insmother,Great Wildlands,The Spire,Outer Passage"
  },
  {
    "regionName": "Scalding Pass",
    "x": 758.8,
    "y": 515.1999999999999,
    "security": -0.26204605431927636,
    "connectsTo": "Great Wildlands,Curse,Wicked Creek,Insmother"
  },
  {
    "regionName": "Insmother",
    "x": 865.1999999999999,
    "y": 534.8,
    "security": -0.38035062758311483,
    "connectsTo": "Wicked Creek,Detorid,Scalding Pass,Cache,Etherium Reach,The Spire"
  },
  {
    "regionName": "Tribute",
    "x": 475.99999999999994,
    "y": 128.79999999999998,
    "security": -0.32759587715029576,
    "connectsTo": "Pure Blind,Vale of the Silent,Venal,Lonetrek"
  },
  {
    "regionName": "Great Wildlands",
    "x": 747.5999999999999,
    "y": 439.59999999999997,
    "security": -0.17105834314078935,
    "connectsTo": "Scalding Pass,Curse,Molden Heath,Geminate,Cache,Derelik,Metropolis,Etherium Reach"
  },
  {
    "regionName": "Curse",
    "x": 618.8,
    "y": 562.8,
    "security": -0.07338164115656037,
    "connectsTo": "Scalding Pass,Great Wildlands,Catch,Derelik,Yasna Zakh"
  },
  {
    "regionName": "Malpais",
    "x": 782.5999999999999,
    "y": 239.39999999999998,
    "security": -0.40824559283333334,
    "connectsTo": "The Kalevala Expanse,Perrigen Falls,Oasa,Etherium Reach,The Spire"
  },
  {
    "regionName": "Catch",
    "x": 495.59999999999997,
    "y": 660.8,
    "security": -0.2717928654079326,
    "connectsTo": "Providence,Immensea,Stain,Curse,Khanid,Querious,Tenerifis,Impass"
  },
  {
    "regionName": "Venal",
    "x": 489.99999999999994,
    "y": 72.8,
    "security": -0.3001421437136561,
    "connectsTo": "Tribute,Deklein,Branch,Tenal,Perrigen Falls,Yasna Zakh"
  },
  {
    "regionName": "Lonetrek",
    "x": 474.59999999999997,
    "y": 198.79999999999998,
    "security": 0.606987031951157,
    "connectsTo": "The Citadel,Pure Blind,The Forge,Tribute,Black Rise"
  },
  {
    "regionName": "J7HZ-F",
    "x": 656.5999999999999,
    "y": 89.6,
    "security": -0.16418575262906632
  },
  {
    "regionName": "The Spire",
    "x": 862.4,
    "y": 284.2,
    "security": -0.475105936625,
    "connectsTo": "Perrigen Falls,Outer Passage,Oasa,Insmother,Cache,Etherium Reach,Malpais"
  },
  {
    "regionName": "A821-A",
    "x": 632.8,
    "y": 50.4,
    "security": -0.034137264544742495
  },
  {
    "regionName": "Tash-Murkon",
    "x": 309.4,
    "y": 567,
    "security": 0.6603052261710941,
    "connectsTo": "Domain,Kador,Khanid,Providence,Stain"
  },
  {
    "regionName": "Outer Passage",
    "x": 907.1999999999999,
    "y": 204.39999999999998,
    "security": -0.49631053780681816,
    "connectsTo": "The Spire,Cobalt Edge,Perrigen Falls,Cache"
  },
  {
    "regionName": "Stain",
    "x": 393.4,
    "y": 695.8,
    "security": -0.10455711547221865,
    "connectsTo": "Catch,Esoteria,Period Basis,Tash-Murkon"
  },
  {
    "regionName": "Pure Blind",
    "x": 379.4,
    "y": 137.2,
    "security": -0.14495905016215693,
    "connectsTo": "Tribute,Lonetrek,Fade,Cloud Ring,Placid"
  },
  {
    "regionName": "Immensea",
    "x": 610.4,
    "y": 630,
    "security": -0.4063121969772383,
    "connectsTo": "Catch,Tenerifis,Detorid"
  },
  {
    "regionName": "Etherium Reach",
    "x": 702.8,
    "y": 275.79999999999995,
    "security": -0.27166658504,
    "connectsTo": "The Kalevala Expanse,Perrigen Falls,Malpais,The Forge,Great Wildlands,Insmother,The Spire"
  },
  {
    "regionName": "Molden Heath",
    "x": 658,
    "y": 425.59999999999997,
    "security": 0.3680469879577652,
    "connectsTo": "Heimatar,Great Wildlands,Derelik,Metropolis"
  },
  {
    "regionName": "Geminate",
    "x": 621.5999999999999,
    "y": 229.6,
    "security": -0.3024275973019025,
    "connectsTo": "Vale of the Silent,Great Wildlands,The Forge,Metropolis,The Kalevala Expanse"
  },
  {
    "regionName": "Heimatar",
    "x": 574,
    "y": 413,
    "security": 0.669170560510317,
    "connectsTo": "Derelik,Metropolis,Molden Heath,Devoid,Sinq Laison,The Bleak Lands"
  },
  {
    "regionName": "Impass",
    "x": 526.4,
    "y": 722.4,
    "security": -0.2977719593499965,
    "connectsTo": "Tenerifis,Feythabolis,Catch"
  },
  {
    "regionName": "Sinq Laison",
    "x": 364,
    "y": 357,
    "security": 0.6156939756658657,
    "connectsTo": "The Forge,The Citadel,Everyshore,Essence,Metropolis,The Bleak Lands,Domain,Heimatar,Genesis"
  },
  {
    "regionName": "The Citadel",
    "x": 453.59999999999997,
    "y": 278.59999999999997,
    "security": 0.6309940396437572,
    "connectsTo": "Essence,Lonetrek,Sinq Laison,The Forge,Verge Vendor,Black Rise"
  },
  {
    "regionName": "The Kalevala Expanse",
    "x": 697.1999999999999,
    "y": 189,
    "security": -0.39691262036231884,
    "connectsTo": "Etherium Reach,Malpais,Vale of the Silent,Geminate"
  },
  {
    "regionName": "Deklein",
    "x": 354.2,
    "y": 28,
    "security": -0.6112487431751329,
    "connectsTo": "Venal,Branch,Fade"
  },
  {
    "regionName": "Devoid",
    "x": 446.59999999999997,
    "y": 519.4,
    "security": 0.5119248873994359,
    "connectsTo": "The Bleak Lands,Derelik,Providence,Domain,Heimatar"
  },
  {
    "regionName": "Everyshore",
    "x": 275.79999999999995,
    "y": 347.2,
    "security": 0.6360925705249215,
    "connectsTo": "Sinq Laison,Essence,Genesis"
  },
  {
    "regionName": "The Bleak Lands",
    "x": 446.59999999999997,
    "y": 456.4,
    "security": 0.47874671877399877,
    "connectsTo": "Devoid,Domain,Sinq Laison,Heimatar,Metropolis"
  },
  {
    "regionName": "Esoteria",
    "x": 358.4,
    "y": 753.1999999999999,
    "security": -0.31748632857731396,
    "connectsTo": "Stain,Paragon Soul,Feythabolis"
  },
  {
    "regionName": "Oasa",
    "x": 862.4,
    "y": 135.79999999999998,
    "security": -0.4332066145529412,
    "connectsTo": "Malpais,Perrigen Falls,Cobalt Edge,The Spire"
  },
  {
    "regionName": "Syndicate",
    "x": 130.2,
    "y": 243.6,
    "security": -0.13152558743062276,
    "connectsTo": "Placid,Verge Vendor,Outer Ring,Solitude,Cloud Ring"
  },
  {
    "regionName": "Metropolis",
    "x": 611.8,
    "y": 355.59999999999997,
    "security": 0.58966881561735,
    "connectsTo": "Heimatar,Sinq Laison,Molden Heath,The Forge,Great Wildlands,Geminate,The Bleak Lands,Genesis,Yasna Zakh"
  },
  {
    "regionName": "Domain",
    "x": 350,
    "y": 503.99999999999994,
    "security": 0.622324871109413,
    "connectsTo": "Kador,Tash-Murkon,The Bleak Lands,Kor-Azor,Devoid,Providence,Sinq Laison"
  },
  {
    "regionName": "Solitude",
    "x": 118.99999999999999,
    "y": 373.79999999999995,
    "security": 0.43695860747334253,
    "connectsTo": "Syndicate,Aridia,Placid"
  },
  {
    "regionName": "Tenal",
    "x": 541.8,
    "y": 5.6,
    "security": -0.3992947466678551,
    "connectsTo": "Branch,Venal,Cobalt Edge"
  },
  {
    "regionName": "Fade",
    "x": 345.79999999999995,
    "y": 81.19999999999999,
    "security": -0.3635972129581686,
    "connectsTo": "Pure Blind,Cloud Ring,Deklein"
  },
  {
    "regionName": "Providence",
    "x": 446.59999999999997,
    "y": 596.4,
    "security": -0.14058107644986062,
    "connectsTo": "Derelik,Catch,Devoid,Tash-Murkon,Domain"
  },
  {
    "regionName": "Placid",
    "x": 251.99999999999997,
    "y": 215.6,
    "security": 0.32579435985104327,
    "connectsTo": "Verge Vendor,Syndicate,Cloud Ring,Pure Blind,Essence,Black Rise,Solitude,Yasna Zakh"
  },
  {
    "regionName": "Khanid",
    "x": 169.39999999999998,
    "y": 576.8,
    "security": 0.4707018411736416,
    "connectsTo": "Tash-Murkon,Kor-Azor,Querious,Catch,Aridia"
  },
  {
    "regionName": "Querious",
    "x": 225.39999999999998,
    "y": 655.1999999999999,
    "security": -0.30662408350814446,
    "connectsTo": "Khanid,Delve,Catch"
  },
  {
    "regionName": "Cloud Ring",
    "x": 201.6,
    "y": 121.8,
    "security": -0.0743454982001546,
    "connectsTo": "Syndicate,Fade,Outer Ring,Pure Blind,Placid,Fountain,Black Rise"
  },
  {
    "regionName": "Kador",
    "x": 267.4,
    "y": 473.2,
    "security": 0.6126151510741249,
    "connectsTo": "Domain,Genesis,Tash-Murkon,Kor-Azor"
  },
  {
    "regionName": "Cobalt Edge",
    "x": 911.4,
    "y": 84,
    "security": -0.5536523969632012,
    "connectsTo": "Oasa,Outer Passage,Tenal"
  },
  {
    "regionName": "Aridia",
    "x": 91,
    "y": 485.79999999999995,
    "security": 0.24478602679259379,
    "connectsTo": "Genesis,Khanid,Fountain,Solitude,Delve,Kor-Azor"
  },
  {
    "regionName": "Branch",
    "x": 438.2,
    "y": 1.4,
    "security": -0.5066867665502245,
    "connectsTo": "Venal,Tenal,Deklein"
  },
  {
    "regionName": "Feythabolis",
    "x": 518,
    "y": 791,
    "security": -0.4091841058376114,
    "connectsTo": "Impass,Omist,Esoteria,Tenerifis"
  },
  {
    "regionName": "Outer Ring",
    "x": 67.19999999999999,
    "y": 152.6,
    "security": -0.11103294363595742,
    "connectsTo": "Syndicate,Fountain,Cloud Ring"
  },
  {
    "regionName": "Fountain",
    "x": 0,
    "y": 306.59999999999997,
    "security": -0.29222405411119884,
    "connectsTo": "Outer Ring,Aridia,Delve,Cloud Ring"
  },
  {
    "regionName": "Paragon Soul",
    "x": 267.4,
    "y": 785.4,
    "security": -0.24369043436760165,
    "connectsTo": "Esoteria,Period Basis"
  },
  {
    "regionName": "Delve",
    "x": 58.8,
    "y": 627.1999999999999,
    "security": -0.3946951739788309,
    "connectsTo": "Querious,Period Basis,Fountain,Aridia"
  },
  {
    "regionName": "Tenerifis",
    "x": 631.4,
    "y": 694.4,
    "security": -0.36507054923117094,
    "connectsTo": "Immensea,Impass,Catch,Omist,Feythabolis,Detorid"
  },
  {
    "regionName": "Omist",
    "x": 617.4,
    "y": 764.4,
    "security": -0.3901093373640807,
    "connectsTo": "Feythabolis,Tenerifis"
  },
  {
    "regionName": "Period Basis",
    "x": 95.19999999999999,
    "y": 739.1999999999999,
    "security": -0.42878320818367055,
    "connectsTo": "Delve,Paragon Soul,Stain"
  },
  {
    "regionName": "Essence",
    "x": 268.79999999999995,
    "y": 268.79999999999995,
    "security": 0.5887139407756176,
    "connectsTo": "Sinq Laison,Everyshore,Genesis,The Citadel,Verge Vendor,Placid,Black Rise"
  },
  {
    "regionName": "Kor-Azor",
    "x": 201.6,
    "y": 518,
    "security": 0.5162395295666038,
    "connectsTo": "Domain,Genesis,Kador,Khanid,Aridia"
  },
  {
    "regionName": "Perrigen Falls",
    "x": 775.5999999999999,
    "y": 154,
    "security": -0.44654669681730774,
    "connectsTo": "Malpais,The Spire,Oasa,Etherium Reach,Outer Passage,Venal"
  },
  {
    "regionName": "Genesis",
    "x": 187.6,
    "y": 441,
    "security": 0.449996365784655,
    "connectsTo": "Kador,Essence,Everyshore,Verge Vendor,Kor-Azor,Aridia,Sinq Laison,The Forge,Metropolis"
  },
  {
    "regionName": "Verge Vendor",
    "x": 184.79999999999998,
    "y": 316.4,
    "security": 0.6622543631310255,
    "connectsTo": "Essence,Genesis,Placid,Syndicate,The Citadel"
  },
  {
    "regionName": "Black Rise",
    "x": 394.79999999999995,
    "y": 224,
    "security": 0.3282094965606475,
    "connectsTo": "Lonetrek,Cloud Ring,Placid,The Citadel,Essence"
  },
  {
    "regionName": "Pochven",
    "x": 457.79999999999995,
    "y": 408.79999999999995,
    "security": -1
  },
  {
    "regionName": "Yasna Zakh",
    "x": 579.5999999999999,
    "y": 457.79999999999995,
    "security": -1,
    "connectsTo": "Metropolis,Placid,Venal,Curse"
  },
  {
    "regionName": "Wormhole",
    "x": 200,
    "y": 50,
    "security": -1,
    "connectsTo": ""
  }
]